EPM (LDMS) Installation : Issue acces Configuration center

Le Workspace n’est plus supporté depuis la version 2017.3 SU5

 

Même en cas d’installation depuis une ancienne source de LANDESK (puis un upgrade de landesk) celui-ci ne fonctionnera plus

 

 

 

0


Laisser un commentaire

Cet article n'a pas été revu depuis la publication.

Cet article a été créé par david le 17 décembre 2016.